@font-face {
    font-family: 'alternative';
    src: url('alternative.woff2') format('woff2'),
        url('alternative.woff') format('woff');
        font-display: swap;
    /* font-weight: bold; */
    /* font-style: italic; */
}

@font-face {
    font-family: 'primary';
    src: url('primary-Lt.woff2') format('woff2'),
        url('primary-Lt.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'primary';
    src: url('primary-Hv.woff2') format('woff2'),
        url('primary-Hv.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'primary';
    src: url('primary-Bd.woff2') format('woff2'),
        url('primary-Bd.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'primary';
    src: url('primary-It.woff2') format('woff2'),
        url('primary-It.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

